Subject: Re: Cygwin AF_UNIX implementation
From: Chris Faylor <[email-masked]>
To: Sergey Okhapkin <[email-masked]>
Cc: Ian Molee <[email-masked]>, [email-masked]
Date: Thu, 12 Aug 1999 17:33:19 -0400

Our snapshot system is down right now, but when it comes back up
again, Sergey's AF_UNIX implementation will be built into it.

-chris

On Thu, Aug 12, 1999 at 11:10:56AM -0400, Sergey Okhapkin wrote:
>>> What site the link points to? Are the other links OK?
>>
>>http://dome.weeg.uiowa.edu/pub/domestic/sos/AF_UNIX.diff is where the link
>>points.  Upon following this link, the server reports "The requested URL
>>/pub/domestic/sos/AF_UNIX.diff was not found on this server."
>>
>>The rest of the links work fine--the two other diffs in this section of the
>>page are accessible, and I obtained the remote.tar.gz and X11R6.4 stuff
>from
>>your page.
>
>Looks like dome.weeg.uiowa.edu no longer mirros my web page. Try
>ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin/porters/Okhapkin_Serg
>ey

--
Want to unsubscribe from this list?
Send a message to [email-masked]